.talk-left {
  position: relative; display: inline-block; width: 210px; padding: 10px; margin: 5px -50px 0 10px;
  background: #e0edff; border-radius: 10px; line-height:1.3em; font-size:0.9em;
}
.talk-right {
  position: relative; display: inline-block; width: 210px; padding: 10px; margin: 5px 10px 0 -50px; 
  background: #e0edff; border-radius: 10px; line-height:1.3em; font-size:0.9em;
}
.talk-left:before  { content: ""; position: absolute; top: 18px; left: -25px; margin-top: -15px; border: 15px solid transparent; border-right: 15px solid #e0edff; }
.talk-right:before { content: ""; position: absolute; top: 18px; right:-25px; margin-top: -15px; border: 15px solid transparent; border-left:  15px solid #e0edff; }
.talk-left  p { margin: 0; padding: 0; }
.talk-right p { margin: 0; padding: 0; }